## linux-firmware 1.169

=== debian/changelog ===
linux-firmware (1.169) artful; urgency=medium

  * [Feature] PXE boot with Intel Omni-Path (LP: #1712031)
    - Add Intel Omni-Path firmware to nic-firmware.lst

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 04 Oct 2017 09:23:35 -0500

linux-firmware (1.168) artful; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    a61ac5cf8374edbfe692d12f805a1b194f7fead2
    - Update Intel OPA hfi1 firmware
    - iwlwifi: update -27 firmware for 3168, 7265D, 8000C and 8265
    - iwlwifi: add new firmware for 3168, 7265D, 8000C and 8265
    - linux-firmware: intel: Add Kabylake IPU3 firmware
    - linux-firmware: intel: Update Kabylake audio firmware
    - linux-firmware: intel: remove old skylake firmware
    - linux-firmware: intel: remove old broxton firmware
    - linux-firmware: liquidio: update firmware to v1.6.1
    - amdgpu: add initial vega10 firmware
    - amdgpu: add initial uvd and vce firmware for vega10
    - cavium: Add firmware for CNN55XX crypto driver.
    - Update Intel OPA hfi1 firmware
    - amdgpu: update psp and acg_smu firmware for vega10
    - rtlwifi: rtl8822be: Add firmware for new driver/device
    - qcom: add firmware files for Adreno A3xx

  * [Packaging] Update to debhelper 9

  * Update nic-firmware.lst for 4.13

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 11 Sep 2017 09:52:28 -0500

linux-firmware (1.167) artful; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    7d2c913dcd1be083350d97a8cb1eba24cfacbc8a
    - linux-firmware: liquidio: update firmware to v1.6.0
    - qcom: add venus firmware files for v1.8
    - linux-firmware: intel: Update Kabylake audio firmware
    - qla2xxx: Update firmware version to 8.07.00
    - firmware: tegra: Add VIC firmware
    - imx: Add SDMA firmware for Freescale i.MX6/7 SoCs.
    - linux-firmware: wilc1000: Add unified firmware for wilc1000 WLAN
    - ath10k: QCA4019 hw1.0: update board-2.bin
    - ath10k: QCA4019 hw1.0: update firmware to 10.4-3.4-00082
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - ath10k: QCA6174 hw3.0: add WLAN.RM.4.4-00022-QCARMSWPZ-2
    - ath10k: QCA9377 hw1.0: update board-2.bin
    - ath10k: QCA9887 hw1.0: update firmware to 10.2.4-1.0-00029
    - ath10k: QCA9888 hw2.0: update board-2.bin
    - ath10k: QCA9888 hw2.0: update firmware to 10.4-3.5.1-00014
    - ath10k: QCA988X hw2.0: update firmware to 10.2.4.70.63-2
    - ath10k: QCA9984 hw1.0: update board-2.bin
    - ath10k: QCA9984 hw1.0: update firmware to 10.4-3.4-00082
    - ath10k: update year in license

  * Revert Intel OPA firmware to 0.47 (LP: #1700772)
    - SAUCE: Revert "Update Intel OPA hfi1 firmware"

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 27 Jun 2017 09:58:15 -0500

linux-firmware (1.166) artful; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    37857004a430e96dc837db7f967b6d0279053de8
    - cxgb4: update firmware to revision 1.16.43.0
    - linux-firmware: add Marvell USB8997 firmware image
    - iwlwifi: update -22 firmware for 3168
    - qed: Add firmware 8.20.0.0
    - Update Intel OPA hfi1 firmware
    - linux-firmware: add wil6210 firmware 4.1.0.55
    - cxgb4: update firmware to revision 1.16.45.0.
    - Mellanox: Add firmware for mlxsw_spectrum
    - linux-firmware: add firmware image for Redpine 9113 chipset

  * Update nic-firmware udeb for 4.11
    - UBUNTU: Update nic-firmware.lst based on linux 4.11.0-5.10 udebs

  * Add audio topology firmware for Joule (LP: #1689497)
    - UBUNTU: SAUCE: linux-firmware: audio topology binary for Joule

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Jun 2017 11:36:34 -0500

linux-firmware (1.165) artful; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    ade8332383e228cbdcfc605b5e5ef3aa51211401
    - linux-firmware: liquidio: update firmware to v1.4.2
    - iwlwifi: update -17 firmware for 3260, 7260 and 7265
    - iwlwifi: update -22 firmware for 7265D and up
    - iwlwifi: add -27 firmware for 3168, 7265D, 8000C and 8265
    - linux-firmware/i915: Add HuC 1.07.1398 for SKL
    - linux-firmware/i915: Add HuC 1.07.1398 for broxton
    - linux-firmware/i915: HuC on 2.0.1810 for Kabylake
    - linux-firmware/i915: GuC firmware for Broxton v8.7
    - linux-firmware/i915: GuC firmware for Kabylake v9.14
    - radeon/amdgpu: update license copyright dates
    - radeon: add new firmware for SI chips
    - rtlwifi: rtl8723bs: Add firmware for new driver
    - qla2xxx: Update firmware version to 8.06.00
    - amdgpu: add firmware for polaris12 asics
    - amdgpu: update VI gfx/sdma firmware
    - amdgpu: update VI smc/mc firmware
    - update WHENCE for new amdgpu/polaris12_*.bin firmware
    - linux-firmware: add firmware for mt76x2
    - linux-firmware: update Marvell SD8897-B0 firmware image
    - linux-firmware: update Marvell PCIe-USB8997 firmware image
    - amdgpu: add smc firmware for new polaris variants
    - Revert "amdgpu: update VI smc/mc firmware"
    - Revert "amdgpu: update VI gfx/sdma firmware"
    - linux-firmware/i915: Fix Corrupted GuC files.
    - cxgb4: update firmware to revision 1.16.33.0
    - nvidia: add GM20B PMU firmware
    - nvidia: add GP102/GP104/GP106/GP107 signed firmware
    - linux-firmware: intel: Add Geminilake audio firmware
    - linux-firmware: Update firmware patch for Intel Bluetooth, 7265
    - linux-firmware: Update firmware patch for Intel Bluetooth,8260
    - linux-firmware: Update firmware file for Intel Bluetooth,8265
    - brcm: update firmware for BCM43340/1 SDIO devices
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - qed: Add firmware 8.15.3.0
    - linux-firmware: update Marvell PCIe-USB8997 wifi-only firmware image
    - linux-firmware: intel: Update Broxton audio firmware
    - nfp: Add firmware 0.6.1

