## linux-firmware 1.169.3

=== debian/changelog ===
linux-firmware (1.169.3) artful; urgency=medium

  * QCA6174 stops working on newer kernels after second group rekeying
    (LP: #1743279)
    - ath10k: QCA6174 hw3.0: update firmware-6.bin to WLAN.RM.4.4.1-00051-QCARMSWP-1

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 25 Jan 2018 14:23:42 -0600

linux-firmware (1.169.2) artful; urgency=medium

  * Intel 9260/9462/9560 firmware support (LP: #1734243)
    - iwlwifi: add firmware version 33 for new 9000 series
    - linux-firmware: Add firmware file for Intel Bluetooth 9560
    - linux-firmware: Add firmware file for Intel Bluetooth 9260

  * Bluetooth mouse and keyboard connects, works for a few seconds, then
    doesn't react (LP: #1729389)
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - linux-firmware: Update firmware patch for Intel Bluetooth 8260

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 12 Dec 2017 08:16:01 -0600

linux-firmware (1.169.1) artful; urgency=medium

  * CVE-2017-13080 and CVE-2017-13081 (LP: #1728762)
    - iwlwifi: update firmwares for 3160, 3168, 7265D, 8000C and 8265
    - iwlwifi: update firmwares for 3160, 3168, 7260, 7265 and 7265D

  * a300_[pfp|pm4].fw clashes when installing linux-firmware (LP: #1728908)
    - Add linux-firmware-snapdragon to Breaks: and Replaces:

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 15 Nov 2017 15:47:00 -0600
