## linux-firmware 1.173

=== debian/changelog ===
linux-firmware (1.173) bionic; urgency=medium

  * missing bnx2 firmware (LP: #1756367)
    - Revert "UBUNTU: Remove obsolete bnx2 firmware"
    - Revert "UBUNTU: Remove obsolete bnx2 firmware"
    - UBUNTU: Add additional files to nic-firmware.lst

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 16 Mar 2018 14:19:07 -0500

linux-firmware (1.172) bionic; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    7344ec9e1df9e27d105ed48d2db99e22370236de
    - nfp: update Agilio SmartNIC firmware to rev 2.0.4
    - qed: Add firmwares 8.30.12.0 and 8.10.9.0
    - rtl_bt: Add firmware and configuration files for the Bluetooth parts of RTL8821C and RTL8723D
    - ath10k: QCA4019 hw1.0: update firmware-5.bin to 10.4-3.5.3-00053
    - ath10k: QCA4019 hw1.0: update board-2.bin
    - ath10k: QCA6174 hw3.0: update firmware-6.bin to WLAN.RM.4.4.1-00079-QCARMSWPZ-1
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - ath10k: QCA9377 hw1.0: update firmware-5.bin to WLAN.TF.1.0-00002-QCATFSWPZ-5
    - ath10k: QCA9887 hw1.0: update firmware-5.bin to 10.2.4-1.0-00037
    - ath10k: QCA9888 hw2.0: update firmware-5.bin to 10.4-3.5.3-00053
    - ath10k: QCA988X hw2.0: update firmware-5.bin to 10.2.4-1.0-00037
    - ath10k: QCA9984 hw1.0: update firmware-5.bin to 10.4-3.5.3-00053

  * Missing firmware in linux-image-4.15.0-10-generic (LP: #1751266)
    - Restore firmware files previously duplicated in the kernel package
    - Add restored firmware files to nic-firmware.lst and scsi-firmware.lst

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 01 Mar 2018 15:30:32 -0600

linux-firmware (1.171) bionic; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    2aa2ac2e9c09f09b0cfb6fc320c1e2d281530fa0
    - linux-firmware: update Marvell PCIe-USB8897-A2 firmware image
    - linux-firmware: update Marvell PCIe-USB8997 firmware image
    - linux-firmware/i915: Add Geminilake DMC version 1.04
    - linux-firmware/i915: Add Cannonlake DMC version 1.06
    - linux-firmware: GuC firmware for Skylake v9.33
    - linux-firmware: GuC firmware for Broxton v9.29
    - linux-firmware: GuC firmware for kabylake v9.39
    - linux-firmware: update Marvell PCIe-USB8997 firmware image
    - linux-firmware: DMC firmware for kabylake v1.04
    - iwlwifi: update firmwares for 3160, 3168, 7265D, 8000C and 8265
    - iwlwifi: update firmwares for 3160, 3168, 7260, 7265 and 7265D
    - iwlwifi: add new firmware version 34 for 8000C and 8265
    - iwlwifi: add firmware version 33 for new 9000 series
    - linux-firmware: intel: Update Geminilake audio firmware
    - linux-firmware: liquidio: update firmware to v1.7.0
    - iwlwifi: add firmware version 34 for new 9000 series
    - qcom: add firmware files for Adreno a530
    - qcom: add venus firmware files for v4.2
    - qed: Add firmware 8.33.1.0
    - amdgpu: add new CP firmware for polaris chips
    - s2255drv: f2255usb: firmware version 1.2.8
    - WHENCE: Fix typo in entry for iwlwifi-8265-34.ucode
    - WHENCE: Add missing entry for mlxsw_spectrum firmware
    - Mellanox: Add new mlxsw_spectrum firmware 13.1530.152
    - brcm: update firmware for bcm4339
    - brcm: introduce firmware for bcm43430 revision 0
    - brcm: update firmware for bcm4354
    - brcm: update firmware for bcm4356
    - brcm: update firmware for bcm4358
    - linux-firmware: DMC firmware for skylake v1.27
    - amdgpu: update vega10 vce firmware
    - amdgpu: add firmware for Raven
    - linux-firmware: Add firmware file for Intel Bluetooth 9560
    - linux-firmware: Add firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - linux-firmware: Update firmware patch for Intel Bluetooth 8260
    - nfp: update firmware for Agilio CX SmartNICs
    - nfp: change firmware directory layout
    - nfp: add firmware for tc-flower
    - Revert commits a42f895, c113d33, 041aff8, 73d13b5
    - linux-firmware: Add firmware file for Intel Bluetooth 9560
    - linux-firmware: Add firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - linux-firmware: Update firmware patch for Intel Bluetooth 8260
    - brcm: add CYW4373 firmwares and Cypress license file
    - linux-firmware: liquidio: add v1.7.0 vswitch firmware
    - nvidia: add GP108 signed firmware
    - linux-firmware: DMC firmware for cannonlake v1.07
    - rtlwifi: rtl8723de: Add firmware for new driver/device
    - wl127x/wl128x: update firmwares
    - wl18xx: update firmware file 8.9.0.0.76
    - linux-firmware: intel: Update Geminilake audio firmware
    - linux-firmware: update Marvell PCIe-USB8897/8997 firmware image to add WPA2 vulnerability fix
    - cxgb4: update firmware to revision 1.17.14.0
    - mediatek: update MT8173 VPU firmware to 1.0.8 [decoder h264] Fix h264 decoder output delay for some low latency bitstreams
    - amdgpu: update vce and uvd firmware for Vega10
    - amdgpu: update vcn firmware for raven
    - amdgpu: update vce firmware for Fiji
    - amdgpu: update uvd firmware for polaris asics
    - linux-firmware: intel: Update Kabylake audio firmware
    - wl127x/wl128x: update PLT firmwares
    - linux-firmware: Update firmware file for Intel Bluetooth,8265
    - linux-firmware: Add firmware file for Intel Bluetooth,9260
    - linux-firmware: Add firmware file for Intel Bluetooth,9560

  * UBUNTU: Update nic-firmware.lst for 4.14

  * UBUNTU: Update nic-firmware.lst for 4.15

  [ dann frazier ]
  * nic-firmware: Add QLogic QED firmware (LP: #1743638)

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Feb 2018 15:32:29 -0600
