=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 Depends: ${misc:Depends}
 Provides: atmel-firmware
 Conflicts: atmel-firmware
-Replaces: atmel-firmware, linux-restricted-common
+Replaces: atmel-firmware, linux-restricted-common, linux-firmware-snapdragon (<= 1.2-0ubuntu1)
+Breaks: linux-firmware-snapdragon (<= 1.2-0ubuntu1)
 Description: Firmware for Linux kernel drivers
  This package provides firmware used by Linux kernel drivers.
