=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 install-indep: build-indep
 	dh_testdir
 	dh_testroot
-	dh_clean -k -i
+	dh_prep -i
 
 	install -d $(firm_dir)
