## linux-firmware 1.173.18

=== debian/changelog ===
linux-firmware (1.173.18) bionic-security; urgency=medium

  * CVE-2018-5383
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D0)
    - linux-firmware:Update firmware patch for Intel Bluetooth 7265 (D1)
    - linux-firmware: Update firmware patch for Intel Bluetooth 8260
    - linux-firmware: Update firmware file for Intel Bluetooth,8265
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    - linux-firmware:Update firmware patch for Intel Bluetooth 7265 (D1)

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 16 Apr 2020 07:41:28 +0200

linux-firmware (1.173.17) bionic; urgency=medium

  * [drm:uvd_v1_0_start [radeon]] *ERROR* UVD not responding, trying to
    reset the VCPU!!! (LP: #1865130)
    - Revert "radeon: update oland rlc microcode from amdgpu"

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 19 Mar 2020 12:26:56 -0500

linux-firmware (1.173.16) bionic; urgency=medium

  * Failed to suspend once ever paired with BLE devices: PM: Device
    0000:00:14.0 failed to suspend async: error -16 (LP: #1862734)
    - linux-firmware: Update firmware file for Intel Bluetooth AX201

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Feb 2020 13:24:55 -0600

linux-firmware (1.173.15) bionic; urgency=medium

  * System will auto resume from sleep on receiving LE ADV after paired with
    BT LE devices (Intel 9560 HrP) (LP: #1857673)
    - linux-firmware: Update firmware file for Intel Bluetooth 9560

  * Fix throttled clock on AMD Oland (LP: #1858751)
    - radeon: update oland rlc microcode from amdgpu

  * Support ath10k hardware rfkill (LP: #1858166)
    - ath10k: QCA6174 hw3.0: update board-2.bin

  * Intel Bluetooth AX201 HarrisonPeak (HrP) [8086:06f0] subsystem
    [8086:4070] firmware causes system hang in deep suspend (LP: #1858776)
    - linux-firmware: Update firmware file for Intel Bluetooth AX201

  * intel/sof: update the intel sof firmware to v1.3-0f73628 for cml and cnl
    (LP: #1859387)
    - SAUCE: Update cml and cnl sof firmware files to v1.3-0f73628

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jan 2020 13:38:49 -0600

linux-firmware (1.173.14) bionic; urgency=medium

  * Fix latency issue on Realtek Bluetooth (LP: #1856077)
    - rtl_bt: Update RTL8723D BT FW to 0x828A_96F1

  * Intel Wireless-AC 9560 Bluetooth, whenever connected to BLE devices,
    causes UI freeze when re-logging in after resumed from suspend
    (LP: #1855235)
    - linux-firmware: Update firmware file for Intel Bluetooth AX201

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 12 Dec 2019 07:48:58 -0600

linux-firmware (1.173.13) bionic; urgency=medium

  * Update linux-firmware in bionic for 5.3 hwe kernel (LP: #1852512)
    - linux-firmware: mediatek: add firmware for mt7668u Bluetooth
    - firmware/huc/bxt: Add huC Update for BXT
    - bnx2x: Add FW 7.13.11.0.
    - linux-firmware: add firmware for MT7615E
    - drm/i915/firmware: Add BXT GuC v32.0.3
    - drm/i915/firmware: Add SKL GuC v32.0.3
    - drm/i915/firmware: Add KBL GuC v32.0.3
    - drm/i915/firmware: Add GLK GuC v32.0.3
    - drm/i915/firmware: Add GLK HuC v03.01.2893
    - drm/i915/firmware: Add ICL GuC v32.0.3
    - drm/i915/firmware: Add ICL HuC v8.4.3238
    - Mellanox: Add new mlxsw_spectrum firmware 13.2000.1122
    - nvidia: update GP10[2467] SEC2 RTOS with the one already used on GP108
    - UBUNTU: SAUCE: iwlwifi: Add iwlwifi firmware files for 5.3 hwe kernel
    - UBUNTU: [Packaging] Update nic-firmware.lst for 5.3 hwe kernel

  * Intel 7260 bluetooth firmware doesn't have working hsp/hfp profile
    (LP: #1852785)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 26 Nov 2019 14:50:55 -0600

linux-firmware (1.173.12) bionic; urgency=medium

  * Firmware for Radeon RX5700 (navi10) missing / boot failure
    (LP: #1848848)
    - amdgpu: add initial navi10 firmware

  * update-initramfs complains of missing amdgpu firmware files
    (LP: #1850654)
    - amdgpu: add new raven rlc firmware

  * Add RTL8822cu bluetooth support (LP: #1849598)
    - rtl_bt: Add firmware and configuration files for the Bluetooth part of RTL8822CU
    - rtl_bt: Update firmware for BT part of RTL8822C
    - rtl_bt: Update RTL8822C BT FW to V0x098A_94A4
    - rtl_bt: Update configuration file for BT part of RTL8822CU

  * System will auto resume from sleep on receiving LE ADV after paired
    with BT LE devices(LP: #1849779)
    - linux-firmware: Update firmware file for Intel Bluetooth 9260

  * Intel Bluetooth AX201 HarrisonPeak (HrP) firmware causes system hang
    in deep suspend (LP: #1850738)
    - linux-firmware: Update firmware file for Intel Bluetooth AX201

  * Revert the firmware update for sound/sof (LP: #1850739)
    - Revert "UBUNTU: SAUCE: update firmware for sound sof driver to fix hang issues"

  * Add support for Realtek 8723DE wireless adapter (LP: #1780590)
    - rtw88: RTL8723D: add firmware file v48

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 05 Nov 2019 16:14:05 -0600

linux-firmware (1.173.11) bionic; urgency=medium

  * Intel Bluetooth AX201, aka HarrisonPeak (HrP), not supported
    (LP: #1842893)
    - linux-firmware: Add firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX201

  * update firmware for sound sof driver to fix the hang issue on several
    Dell machines (LP: #1847250)
    - SAUCE: update firmware for sound sof driver to fix hang issues

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Oct 2019 14:36:00 -0500

linux-firmware (1.173.10) bionic; urgency=medium

  * Intel Wireless-AC 9462/9560 not supported on ICL (LP: #1835879)
    - linux-firmware: Update firmware file for Intel Bluetooth AX201

  * Bluetooth fails with "Bluetooth: hci0: request failed to create LE
    connection: status 0x0c" message with Kernel 4.20 and up [9df0:0034]
    (LP: #1836467)

