## linux-firmware 1.173.20

=== debian/changelog ===
linux-firmware (1.173.20) bionic; urgency=medium

  * Possible missing firmware /lib/firmware/rtl_nic/rtl8125a-3.fw for module
    r8169 (LP: #1890641)
    - rtl_nic: add firmware files for RTL8153
    - rtl_nic: update firmware for RTL8153A

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 02 Mar 2021 14:28:08 -0600

linux-firmware (1.173.19) bionic; urgency=medium

  * Missing sof-cfl.ri symbol link for Bionic and Eoan (LP: #1875263)
    - SAUCE: linux-firmware: symbol link sof-cfl.ri and sof-cfl.ldc

  * Missing amdgpu navi14 firmware (LP: #1881525)
    - amdgpu: add initial navi14 firmware form 19.30
    - amdgpu: update navi14 firmware for 19.30
    - amdgpu: add new navi14 wks gfx firmware for 19.30
    - amdgpu: update navi14 vcn firmware
    - amdgpu: update navi14 microcode for 19.50

  * Add missing sof-hda-generic-2ch/4ch.tplg symlinks (LP: #1880623)
    - SAUCE: generate 2 symbollinks for sof-hda-generic.tplg

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 08:01:09 -0500
