## linux-firmware 1.175.6

=== debian/changelog ===
linux-firmware (1.175.6) cosmic; urgency=medium

  * add firmware and topology file for sound sof driver [cml/cnl]
    (LP: #1833405)
    - SAUCE: add firmware and topology for cml/cnl sof driver

  * Intel WiFi (CNVi) module has no function on Comet Lake [8086:02f0]
    (LP: #1833065)
    - iwlwifi: add new firmwares for integrated 22000 series

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 24 Jun 2019 15:41:51 -0500

linux-firmware (1.175.5) cosmic; urgency=medium

  * Add firmware for RTL8822BE and RTL8822CE (LP: #1831833)
    - rtw88: Add firmware file for driver rtw88
    - rtw88: RTL8822C: update rtw8822c_fw.bin to v5.0

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Jun 2019 06:48:33 -0500

linux-firmware (1.175.4) cosmic; urgency=medium

  * Bluetooth not working (Intel CyclonePeak) (LP: #1817518)
    - linux-firmware: Add firmware file for Intel Bluetooth 22161

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 07 May 2019 07:05:41 -0500

linux-firmware (1.175.3) cosmic; urgency=medium

  * To add power setting bin file for SAR support (QCA6174) (LP: #1817817)
    - ath10k: QCA6174 hw3.0: update board-2.bin

  * iwlwifi Intel 8265 firmware crashing on lenovo x1 Gen 6 (LP: #1808389)
    - UBUNTU: revert most iwlwifi firmware back to versions from 1.173.3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 21 Mar 2019 15:29:33 -0500

linux-firmware (1.175.2) cosmic; urgency=medium

  * iwlwifi Intel 8265 firmware crashing on lenovo x1 Gen 6 (LP: #1808389)
    - iwlwifi: update firmwares for 7000, 8000 and 9000 series
    - iwlwifi: update firmwares for 8000 series

  * OS booting thrown with nouveau errors (LP: #1794055)
    - nvidia: add GV100 signed firmware

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 08 Feb 2019 13:38:19 -0600

linux-firmware (1.175.1) cosmic; urgency=medium

  * [0cf3:e007] Can't turn on BT by Wireless hotkey (LP: #1796634)
    - qca: update BT firmware files for QCA ROME chip.

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 06 Nov 2018 09:42:24 -0600
