## linux-firmware 1.178

=== debian/changelog ===
linux-firmware (1.178) disco; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    7bc246451318b3536d9bfd3c4e46d541a9831b33
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - ath10k: QCA9888 hw2.0: update firmware-5.bin to 10.4-3.9.0.2-00024
    - ath10k: QCA988X hw2.0: update firmware-5.bin to 10.2.4-1.0-00043
    - ath10k: QCA9984 hw1.0: update firmware-5.bin to 10.4-3.9.0.2-00021
    - linux-firmware: add Marvell SD8977 firmware image
    - linux-firmware: update Marvell SD8897-B0 firmware image
    - linux-firmware: update Marvell PCIe-USB8997 firmware image
    - amdgpu: bump year on license
    - amdgpu: add firmware for vega20 from 18.50
    - bnx2x: Add FW 7.13.11.0.
    - nvidia: add TU10x typec controller firmware
    - qca: Add firmware files for BT chip wcn3990.
    - linux-firmware: Update firmware file for Intel Bluetooth,9260
    - linux-firmware: Update firmware file for Intel Bluetooth,9560
    - amdgpu: drop raven2_sdma1.bin
    - amdgpu: update raven2 rlc firmware
    - WHENCE: Correct errant entries
    - linux-firmware: Add AMD SEV firmware
    - QCA: Add the fw files for BT Chip QCA6174.
    - nfp: update Agilio SmartNIC firmware to rev 2.1.16.1
    - linux-firmware: update Marvell 8897/8997 firmware images
    - linux-firmware: update Marvell 8787/8801/8887 firmware images
    - rtl_bt: Update firmware for BT part of RTL8822C
    - rtw88: RTL8822C: update rtw8822c_fw.bin to v5.0
    - drm/amdgpu: update vega20 to latest from 18.50 branch
    - drm/amdgpu: update polaris12 to latest from 18.50 branch
    - drm/amdgpu: update picasso to latest from 18.50 branch
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - cxgb4: update firmware to revision 1.23.3.0

  * Update nic-firmware.lst for 5.0

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 07 Mar 2019 09:53:28 -0600

linux-firmware (1.177) disco; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    a8b75cac06f80dc1500ba385680ac5b5c1d1c4f8
    - cxgb4: update firmware to revision 1.21.5.0
    - nfp: update Agilio SmartNIC firmware to rev 2.1.16
    - firmware/huc/bxt: Add huC Update for BXT
    - linux-firmware: intel: Update Cannonlake audio firmware.
    - microchip: add firmware for VSC8574 and VSC8584 Ethernet PHYs
    - nfp: update Agilio SmartNIC flower firmware to rev AOTC-2.10.A.13
    - linux-firmware: Update AMD cpu microcode
    - amdgpu: Add new polaris SMC firmwares
    - amdgpu: Add new polaris MC firmwares
    - amdgpu: add firmware for vega12
    - amdgpu: update polaris10 fw for 18.50 release
    - amdgpu: update polaris11 fw for 18.50 release
    - amdgpu: update raven fw for 18.50 release
    - amdgpu: update vega10 fw for 18.50 release
    - amdgpu: update vega12 fw for 18.50 release
    - cavium: Update firmware for CNN55XX crypto driver
    - Mellanox: Add new mlxsw_spectrum firmware 13.1910.622
    - brcm: provide new firmwares for BCM4366 chipset
    - iwlwifi: update -41.ucode for 9000 series
    - iwlwifi: add -43.ucode for 9000 series
    - iwlwifi: update firmwares for 8000 series
    - rtl_bt: Add firmware and configuration files for the Bluetooth part of RTL8723BS
    - check_whence.py: Add support for filenames with spaces in them
    - WHENCE: Put quotes around brcmfmac NVRAM filenames
    - brcm: Add 43362 based AP6210 NVRAM for the Cubietech Cubietruck
    - brcm: Add brcmfmac43362-sdio.lemaker,bananapro.txt symlink
    - brcm: Add 4356 based AP6356 NVRAM for the GPD win handheld
    - brcm: Add 43430a0 based AP6212 NVRAM for the Onda V80 Plus tablet
    - brcm: Add 43430a0 based AP6212 NVRAM for the Jumper EZpad mini 3 tablet
    - brcm: Add 43340 based AP6234 NVRAM for the Meegopad T08 HDMI stick
    - brcm: Add 43430 NVRAM for the Chuwi Vi8 Plus tablet
    - brcm: Add 4330 NVRAM for the Prowise PT301 tablet
    - Revert "amdgpu: update vega10 fw for 18.50 release"
    - cxgb4: update firmware to revision 1.22.9.0
    - iwlwifi: update firmwares for 9000 series
    - linux-firmware: update Marvell USB8801 B0 firmware image
    - brcm: Add BCM43455 NVRAM for Raspberry Pi 3 B+
    - brcm: Add BCM43430 NVRAM for the Raspberry Pi 3 Model B
    - linux-firmware: Update firmware file for Intel Bluetooth,9560
    - linux-firmware: Update firmware file for Intel Bluetooth,9260
    - linux-firmware: Update firmware patch for Intel Bluetooth 8260
    - linux-firmware: Update firmware file for Intel Bluetooth,8265
    - Revert "brcm: Add BCM43455 NVRAM for Raspberry Pi 3 B+"
    - amdgpu: add picasso fw for 18.50 release
    - amdgpu: add raven2 fw for 18.50 release
    - brcm: Fix filename for BCM43430 NVRAM for the Raspberry Pi 3 Model B
    - brcm: Add BCM43455 NVRAM for Raspberry Pi 3 B+

  *  Add brcmfmac4366c-pcie.bin to nic-firmware.lst

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 31 Jan 2019 12:09:48 -0600

linux-firmware (1.176) disco; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    1baa34868b2c0a004dc595b20678145e3fff83e7
    - nvidia: switch GP10[2467] to newer scrubber/ACR firmware (from GP108)
    - Mellanox: Add new mlxsw_spectrum firmware 13.1703.4
    - rtl_bt: Add firmware and configuration files for the Bluetooth part of RTL8822CU
    - Mellanox: Add new mlxsw_spectrum firmware 13.1703.4
    - brcm: update firmware for bcm43362 sdio
    - qca: update BT firmware files for QCA ROME chip.
    - linux-firmware: add Marvell SD8997 firmware image
    - firmware/icl/dmc: Add v1.07 of DMC for Icelake
    - nvidia: add GV100 signed firmware
    - linux-firmware: mediatek: add firmware for mt7668u Bluetooth
    - ti-connectivity: add firmware for CC2560(A) Bluetooth
    - nfp: update Agilio SmartNIC firmware to rev 2.1.13
